{
    "name": "jwt",
    "version": "1.0.0",
    "main": "index.js",
    "scripts": {
        "test": "echo \"Error: no test specified\" && exit 1",
        "start": "nodemon app.js"
    },
    "author": "",
    "license": "ISC",
    "keywords": [],
    "description": "",
    "dependencies": {
        "dotenv": "^16.0.3",
        "express": "^4.18.2",
        "express-async-errors": "^3.1.1",
        "http-status-codes": "^2.2.0",
        "jsonwebtoken": "^9.0.0",
        "mongoose": "^6.8.2"
    },
    "devDependencies": {
        "nodemon": "^2.0.20"
    }
}
